/*
 Theme Name:   Frontier Child
 Description:  Frontier Child Theme
 Template:     frontier
 Text Domain:  frontier-child
*/

/*}
add_filter( 'the_content_more_link', 'modify_read_more_link' );
function modify_read_more_link() {
return 'Click here to continue reading this article';
}*/

/* CATEGORY SHADING */
/* Academy Awards (GOLD) */
#content .category-academy-awards .entry-byline,
#content .category-academy-awards-history .entry-byline,
#content .category-oscar-in-box-office-history .entry-byline,
#content .category-oscar-profile .entry-byline,
#content .category-this-day-in-oscar-history .entry-byline,
#content .category-for-your-consideration .entry-byline,
#content .category-screener-watch .entry-byline,
#content .category-oscar-preview .entry-byline,
#content .category-precursors .entry-byline,
#content .category-predictions .entry-byline,
#content .category-presenters .entry-byline,
#content .category-shortlists .entry-byline {
	background-color: #c3a310;
	padding: 5px;
	border-top: 2px #e3c330 solid;
	border-bottom: 2px #806b09 solid;
	border-right: 2px #806b09 solid;
	border-left: 2px #e3c330 solid;
}

#content .category-academy-awards .entry-byline a,
#content .category-academy-awards-history .entry-byline a,
#content .category-oscar-in-box-office-history .entry-byline a,
#content .category-oscar-profile .entry-byline a,
#content .category-this-day-in-oscar-history .entry-byline a,
#content .category-for-your-consideration .entry-byline a,
#content .category-screener-watch .entry-byline a,
#content .category-oscar-preview .entry-byline a,
#content .category-precursors .entry-byline a,
#content .category-predictions .entry-byline a,
#content .category-presenters .entry-byline a,
#content .category-shortlists .entry-byline a {
	color: #402b09;
}

#content .category-academy-awards .entry-categories,
#content .category-academy-awards-history .entry-categories,
#content .category-oscar-in-box-office-history .entry-categories,
#content .category-oscar-profile .entry-categories,
#content .category-this-day-in-oscar-history .entry-categories,
#content .category-for-your-consideration .entry-categories,
#content .category-screener-watch .entry-categories,
#content .category-oscar-preview .entry-categories,
#content .category-precursors .entry-categories,
#content .category-predictions .entry-categories,
#content .category-presenters .entry-categories,
#content .category-shortlists .entry-categories {
	background-color: #e3c330;
	padding: -1px;
	border-top: 1px #f3e350 solid;
	border-bottom: 1px #806b09 solid;
	border-right: 1px #806b09 solid;
	border-left: 1px #f3e350 solid;
}

#content .category-academy-awards .entry-categories a,
#content .category-academy-awards-history .entry-categories a,
#content .category-oscar-in-box-office-history .entry-categories a,
#content .category-oscar-profile .entry-categories a,
#content .category-this-day-in-oscar-history .entry-categories a,
#content .category-for-your-consideration .entry-categories a,
#content .category-screener-watch .entry-categories a,
#content .category-oscar-preview .entry-categories a,
#content .category-precursors .entry-categories a,
#content .category-predictions .entry-categories a,
#content .category-presenters .entry-categories a,
#content .category-shortlists .entry-categories a {
	padding: 4px;
}

/*DVD Report (YELLOW)*/
#content .category-dvd-report .entry-byline {
	background-color: #d7d555;
	padding: 5px;
	border-top: 2px #f7f575 solid;
	border-bottom: 2px #b7b535 solid;
	border-right: 2px #b7b535 solid;
	border-left: 2px #f7f575 solid;
}

#content .category-dvd-report .entry-byline a {
	color: #402b09;
}

#content .category-dvd-report .entry-categories {
	background-color: #f7f575;
	padding: -1px;
	border-top: 1px #ffff95 solid;
	border-bottom: 1px #979515 solid;
	border-right: 1px #979515 solid;
	border-left: 1px #ffff95 solid;
}

#content .category-dvd-report .entry-categories a {
	padding: 4px;
}

/* Festivals (LIGHT GRAY) */
#content .category-festivals .entry-byline {
	background-color: #c5c7c7;
	padding: 5px;
	border-top: 2px #e5e7e7 solid;
	border-bottom: 2px #a5a7a7 solid;
	border-right: 2px #a0aba9 solid;
	border-left: 2px #e5e7e7 solid;
}

#content .category-festivals .entry-byline a {
	color: #402b09;
}

#content .category-festivals .entry-categories {
	background-color: #e5e7e7;
	padding: -1px;
	border-top: 1px #f5f7f7 solid;
	border-bottom: 1px #a5a7a7 solid;
	border-right: 1px #a5a7a7 solid;
	border-left: 1px #f5f7f7 solid;
}

#content .category-festivals .entry-categories a {
	padding: 4px;
}

/* Film Previews (PURPLE) */
#content .category-previews .entry-byline,
#content .category-looking-at-the-weekend .entry-byline,
#content .category-monthly-previews .entry-byline,
#content .category-film-previews .entry-byline,
#content .category-trailer-watch .entry-byline,
#content .category-weekend-preview .entry-byline {
	background-color: #b7b5d5;
	padding: 5px;
	border-top: 2px #d7d5f5 solid;
	border-bottom: 2px #9795b5 solid;
	border-right: 2px #9795b5 solid;
	border-left: 2px #d7d5f5 solid;
}

#content .category-previews .entry-byline a,
#content .category-looking-at-the-weekend .entry-byline a,
#content .category-monthly-previews .entry-byline a,
#content .category-film-previews .entry-byline a,
#content .category-trailer-watch .entry-byline a,
#content .category-weekend-preview .entry-byline a {
	color: #402b09;
}

#content .category-previews .entry-categories,
#content .category-looking-at-the-weekend .entry-categories,
#content .category-monthly-previews .entry-categories,
#content .category-film-previews .entry-categories,
#content .category-trailer-watch .entry-categories,
#content .category-weekend-preview .entry-categories {
	background-color: #d7d5f5;
	padding: -1px;
	border-top: 1px #f7f5ff solid;
	border-bottom: 1px #9795b5 solid;
	border-right: 1px #9795b5 solid;
	border-left: 1px #f7f5ff solid;
}

#content .category-previews .entry-categories a,
#content .category-looking-at-the-weekend .entry-categories a,
#content .category-monthly-previews .entry-categories a,
#content .category-film-previews .entry-categories a,
#content .category-trailer-watch .entry-categories a,
#content .category-weekend-preview .entry-categories a {
	padding: 4px;
}

/* Film Reviews (RED) */
#content .category-reviews .entry-byline,
#content .category-eyeing-the-truth .entry-byline,
#content .category-feed-the-queue .entry-byline,
#content .category-film-reviews .entry-byline,
#content .category-morning-after .entry-byline,
#content .category-my-oscars .entry-byline {
	background-color: #d7b5b5;
	padding: 5px;
	border-top: 2px #f7d5d5 solid;
	border-bottom: 2px #b79595 solid;
	border-right: 2px #b79595 solid;
	border-left: 2px #f7d5d5 solid;
}

#content .category-reviews .entry-byline a,
#content .category-eyeing-the-truth .entry-byline a,
#content .category-feed-the-queue .entry-byline a,
#content .category-film-reviews .entry-byline a,
#content .category-morning-after .entry-byline a,
#content .category-my-oscars .entry-byline a {
	color: #402b09;
}

#content .category-reviews .entry-categories,
#content .category-eyeing-the-truth .entry-categories,
#content .category-feed-the-queue .entry-categories,
#content .category-film-reviews .entry-categories,
#content .category-morning-after .entry-categories,
#content .category-my-oscars .entry-categories {
	background-color: #f7d5d5;
	padding: -1px;
	border-top: 1px #f7f5f5 solid;
	border-bottom: 1px #b79595 solid;
	border-right: 1px #b79595 solid;
	border-left: 1px #f7f5f5 solid;
}

#content .category-reviews .entry-categories a,
#content .category-eyeing-the-truth .entry-categories a,
#content .category-feed-the-queue .entry-categories a,
#content .category-film-reviews .entry-categories a,
#content .category-morning-after .entry-categories a,
#content .category-my-oscars .entry-categories a {
	padding: 4px;
}

/* General Awards (ORANGE) */
#content .category-general-awards .entry-byline {
	background-color: #d7b5d5;
	padding: 5px;
	border-top: 2px #f7d5f5 solid;
	border-bottom: 2px #b795b5 solid;
	border-right: 2px #b795b5 solid;
	border-left: 2px #f7d5f5 solid;
}

#content .category-general-awards .entry-byline a {
	color: #402b09;
}

#content .category-general-awards .entry-categories {
	background-color: #f7d5f5;
	padding: -1px;
	border-top: 1px #f7f5f5 solid;
	border-bottom: 1px #b795b5 solid;
	border-right: 1px #b795b5 solid;
	border-left: 1px #f7f5f5 solid;
}

#content .category-general-awards .entry-categories a {
	padding: 4px;
}

/* General Film (BLUE) */
#content .category-general-film .entry-byline,
#content .category-image-gallery .entry-byline,
#content .category-polls .entry-byline,
#content .category-top-tens .entry-byline {
	background-color: #b7d5d5;
	padding: 5px;
	border-top: 2px #d7f5f5 solid;
	border-bottom: 2px #97b5b5 solid;
	border-right: 2px #97b5b5 solid;
	border-left: 2px #d7f5f5 solid;
}

#content .category-general-film .entry-byline a,
#content .category-image-gallery .entry-byline a,
#content .category-polls .entry-byline a,
#content .category-top-tens .entry-byline a {
	color: #402b09;
}

#content .category-general-film .entry-categories,
#content .category-image-gallery .entry-categories,
#content .category-polls .entry-categories,
#content .category-top-tens .entry-categories {
	background-color: #d7f5f5;
	padding: -1px;
	border-top: 1px #f7f5f5 solid;
	border-bottom: 1px #97b5b5 solid;
	border-right: 1px #97b5b5 solid;
	border-left: 1px #f7f5f5 solid;
}

#content .category-general-film .entry-categories a,
#content .category-image-gallery .entry-categories a,
#content .category-polls .entry-categories a,
#content .category-top-tens .entry-categories a {
	padding: 4px;
}

/* Site Information (DARK GRAY) */
#content .category-site-information .entry-byline {
	background-color: #b7b5b5;
	padding: 5px;
	border-top: 2px #d7d5d5 solid;
	border-bottom: 2px #979595 solid;
	border-right: 2px #979595 solid;
	border-left: 2px #d7d5d5 solid;
}

#content .category-site-information .entry-byline a {
	color: #402b09;
}

#content .category-site-information .entry-categories {
	background-color: #d7d5d5;
	padding: -1px;
	border-top: 1px #f7f5f5 solid;
	border-bottom: 1px #979595 solid;
	border-right: 1px #979595 solid;
	border-left: 1px #f7f5f5 solid;
}

#content .category-site-information .entry-categories a {
	padding: 4px;
}

/* Trivia and Games (GREEN) */
#content .category-trivia-games .entry-byline,
#content .category-friday-face-off .entry-byline {
	background-color: #b7d5b5;
	padding: 5px;
	border-top: 2px #d7f5d5 solid;
	border-bottom: 2px #97b595 solid;
	border-right: 2px #97b595 solid;
	border-left: 2px #d7f5d5 solid;
}

#content .category-trivia-games .entry-byline a,
#content .category-friday-face-off .entry-byline a {
	color: #402b09;
}

#content .category-trivia-games .entry-categories,
#content .category-friday-face-off .entry-categories {
	background-color: #d7f5d5;
	padding: -1px;
	border-top: 1px #f7f5f5 solid;
	border-bottom: 1px #97b595 solid;
	border-right: 1px #97b595 solid;
	border-left: 1px #f7f5f5 solid;
}

#content .category-trivia-games .entry-categories a,
#content .category-friday-face-off .entry-categories a {
	padding: 4px;
}

/*PRECURSOR STYLES*/
.OWinner {
	color: #806b09;
}

/*PREDICTION SUCCESS RATE STYLES*/
.CatWrap {
	width: 700px;
	margin: 0;
	padding: 0;
	text-align: left;
}

.CatWrap li {
	list-style-type: none;
	padding-left: 5px;
	margin: 0 0 0 -20px;
}

.CatHeader {
	border-bottom: 3px solid #c3a310;
	width: 700px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin-bottom: -10px;
}

.CatMain {
	padding: 0;
	width: 418px;
}

.CatSubHeaderW {
	width: 86px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatSubHeaderN {
	width: 156px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatSubSubHeaderY {
	width: 50px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatSubSubHeaderP {
	width: 371px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatSubSubHeaderC {
	width: 40px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatSubSubHeaderT {
	width: 40px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-left: 3px;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatSubSubHeaderA {
	width: 70px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-left: 3px;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.CatContent {
	margin-top: 0;
	padding-bottom: 0;
}

.CatContent div {
	padding: 0;
	float: left;
}

.CatY {
	padding: 0;
	width: 50px;
	text-align: right;
}

.CatP {
	padding: 0;
	width: 371px;
}

.CatC1 {
	padding: 0;
	width: 40px;
	text-align: right;
}

.CatC2 {
	padding: 0;
	margin-left: 3px;
	width: 40px;
	text-align: right;
}

.CatC3 {
	padding: 0;
	margin-left: 3px;
	width: 70px;
	text-align: right;
}

.CatCB {
	width: 20px;
}

.GroupWrap {
	width: 700px;
	margin: 0;
	padding: 0;
	text-align: left;
}

.GroupWrap li {
	list-style-type: none;
	padding-left: 5px;
	margin: 0 0 0 -20px;
}

.GroupHeader {
	border-bottom: 3px solid #c3a310;
	width: 700px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin-bottom: -10px;
}

.GroupSubHeader {
	width: 196px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.GroupSubSubHeader {
	width: 268px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.GroupSubSubHeaderC {
	width: 60px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.GroupSubSubHeaderT {
	width: 60px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-left: 3px;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.GroupSubSubHeaderA {
	width: 70px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-left: 3px;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.GroupContent {
	margin-top: 0;
	padding-bottom: 0;
}

.GroupContent div {
	padding: 0;
	float: left;
}

.GroupMain {
	padding: 0;
	width: 268px;
}

.GroupC1 {
	padding: 0;
	width: 60px;
	text-align: right;
}

.GroupC2 {
	padding: 0;
	margin-left: 3px;
	width: 60px;
	text-align: right;
}

.GroupC3 {
	padding: 0;
	margin-left: 3px;
	width: 70px;
	text-align: right;
}

.GroupCB {
	width: 20px;
}

.RecordsWrap {
	width: 700px;
	margin: 0;
	padding: 0;
	text-align: left;
}

.RecordsWrap li {
	list-style-type: none;
	padding-left: 5px;
	margin: 0 0 0 -20px;
}

.RecordsHeader {
	border-bottom: 3px solid #c3a310;
	width: 700px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin-bottom: -10px;
}

.RecordsSubHeader {
	width: 340px;
	border-bottom: 3px solid #d7d5d5;
	padding: 0;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.RecordsContent {
	margin-top: 0;
	padding-bottom: 0;
}

.RecordsContent div {
	padding: 0;
	float: left;
}

.RecordsC1 {
	padding: 0;
	width: 30px;
	text-align: right;
}

.RecordsC2 {
	padding: 0;
	margin-left: 3px;
	width: 234px;
	text-align: right;
}

.RecordsC3 {
	padding: 0;
	margin-left: 3px;
	width: 70px;
	text-align: right;
}

.RecordsCB {
	width: 20px;
}

.PredSuccessRate li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.PredOverall {
	background-color: #d7d5d5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredSpacing {
	background-color: #e5e7e7;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredBlank {
	border-left: 1px solid #e5e7e7;
	border-right: 1px solid #e5e7e7;
	border-top: 1px solid #e5e7e7;
	border-bottom: 1px solid #e5e7e7;
	padding-left: 10px;
	padding-right: 10px;
}

.PredBigSix {
	background-color: #f7d5d5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredWriting {
	background-color: #f7f5d5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredMusic {
	background-color: #d7f5d5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredTech {
	background-color: #d7f5f5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredDocs {
	background-color: #d7d5f5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

.PredShorts {
	background-color: #f7d5f5;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
}

/*LOOKING AT THE WEEKEND STYLES*/
#content .LookingattheWeekendWrapper {
	position: relative;
}

#content .LookingattheWeekendRating {
	font-size: 100px;
	color: #c3a310;
	font-weight: bold;
	font-family: "Arial Narrow";
	margin-top: -110px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	text-shadow: 0 0 5px #000000;
}

#content .LookingattheWeekendItemization {
	top: -100px;
	position: relative;
}

#content .LookingattheWeekend li {
	line-height: .8;
	text-align: left;
}

#content .LookingattheWeekend h4 {
	border: 0;
}

#content .LookingattheWeekend h6 {
	padding-bottom: 2px;
}

#content .LookingattheWeekend img {
	background: transparent;
	border: 0;
	padding-left: 2px;
}

#content .LookingattheWeekend th {
	background: #500000;
	border: 3px double #c3a310;
	vertical-align: bottom;
	color: #c3a310;
	text-align: center;
	font-size: 14px;
	padding: 0;
}

#content .LookingattheWeekend p {
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
}

#content .LookingattheWeekend td {
	background: transparent;
	border: 3px double #c3a310;
	vertical-align: top;
	text-align: center;
	font-size: 10px;
	padding: 0;
	width: 181px;
}

#content .LookingattheWeekend .Status {
	font-size: 12px;
	font-weight: bold;
}

#content .LookingattheWeekend .Title {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-variant: small-caps;
}

.PreviewHeader {
	background: transparent;
	color: #c3a310;
	border: 0;
	letter-spacing: -1px;
	font-size: 24px;
	font-weight: 400;
	font-family: Helvetica;
}

/*THIS DAY IN OSCAR HISTORY STYLES*/
#content span.ThisDay span.ThisDayPic {
	display: none;
	float: right;
}

#content span.ThisDay:hover span.ThisDayPic {
	display: inline;
	position: absolute;
	padding-left: 12px;
	text-align: center;
}

#content span.ThisDay div.ThisDayPic {
	display: none;
	float: right;
}

#content span.ThisDay:hover div.ThisDayPic {
	display: inline;
	position: absolute;
	padding-left: 12px;
	text-align: center;
}

/*DVD REPORT STYLES*/
#content .ArticleSidebar {
	width: 122px;
	float: right;
	margin: 5px;
	margin-right: 10px;
	padding: 0;
	text-align: center;
}

#content .ArticleSidebar iframe {
	padding-bottom: 5px;
}

#content .ArticleSidebar h4 {
	background-color: #700000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	color: #c3a310;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
	text-align: center;
	font-variant: small-caps;
	width: 114px;
}

#content .ArticleFooter {
	text-align: center;
	margin-bottom: 5px;
	margin-left: -10px;
}

#content .ArticleFooter iframe {
	padding: 1px;
}

/*UPDATE SCHEDULE STYLES*/
.UpSchList {
	color: #e3c330;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
	padding: 5px;
}

.UpSchCenter p {
	color: #c3a310;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	margin: 0;
}

.UpSchList ul.UpSchDropDown {
	display: none;
	font-size: 11px;
	position: absolute;
	margin: 0;
	margin-top: 5px;
	padding: 3px;
	list-style: none;
	background: #500000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

.UpSchList ul.UpSchDropDown li {
	padding: 3px;
}

.UpSchList ul.UpSchDropDown li a {
	display: block;
}

.UpSchList:hover {
	background: #400000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
}

.UpSchList:hover ul.UpSchDropDown {
	display: block;
}

.UpdateSchedule {
	width: 250px;
	background: #300000;
	padding: 5px;
	margin: 5px;
	text-align: center;
	display: inline-block;
}

/* POLL FORMATS */
.polls td {
	vertical-align: top;
}

/* POLL STYLES */
.wp-polls {
	width: 220px;
	background-color: #500000;
	padding: 10px;
	color: #c3a310;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

.wp-polls li {
	margin-left: -10px;
}

.wp-polls ul {
	border-top: 3px double #806b09;
	border-bottom: 3px double #806b09;
	margin-right: 5px;
}

.wp-polls p {
	font-size: 16px;
	font-weight: bold;
}

/* MAIN STYLES */
#main {
	background-color: #300000!important;
}

#body p {
	font-size: 12px;
}

#nav-main .nav-main a {
	font-size: 12px;
}

#nav-main {
	margin-left: 0;
	margin-right: 0;
}

#nav-main .nav-main {
	border-left: 0;
	border-right: 0;
}

#nav-main .nav-main li {
	float: left;
	position: relative;
}

#nav-main .nav-main > li, #nav-main .nav-main > ul > .page_item {
	border-right: 1px solid #700000;
	border-left: 1px solid #300000;
}

#nav-main .nav-main a {
	color: #c3a310;
}

#nav-main .nav-main a:hover {
	background-color: #c3a310;
	color: #300000;
}

.link-prev, .link-next {
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

.link-prev a, .link-next a {
	background-color: #300000;
	color: #c3a310;
}

.entry-header {
	background-color: #300000;
	text-decoration: none;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -7px;
}

.entry-header a {
	color: #c3a310;
	font-weight: normal;
}

.ReadMore {
	font-weight: bold;
	font-size: 16px;
	color: #006677;
}

/*TABLE FORMATTING*/
.entry-content th, .entry-content td, .comment-content th, .comment-content td {
	padding: 0;
	border: 0;
}

#content table {
	border-collapse: collapse;
	margin: 0 0 1em 1px;
	width: 100%;
	border: 0;
}

#content td, .post th {
	border: 1px solid #d9d9d9;
	padding: 10px;
	border: 0;
}

#content th {
	background: #e5e7e7;
	font: 18px normal;
	border: 0;
}

#content table img {
	border: 0;
}

/*CONTENT STYLES*/
.single-view .entry-content {
	font-size: 12px;
}

#content .post {
	font-size: 12px;
}

#content .post h7 {
	font-size: 14px;
	font-weight: bold;
}

#content .blog-view h2, .single-view h2 {
	font-weight: bold;
	border-bottom: 3px double #c3a310;
}

#content .blog-view h4, .single-view h4 {
	border-bottom: 3px double #dcdcdb;
}

#content .blog-view, .single-view {
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

#content .entry-header h2 {
	border-bottom: 0;
}

#content img {
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	background-color: #300000;
}

.Winner {
	color: #006699;
	font-weight: bold;
}

.Nominee {
	font-weight: bold;
}

.TallyNominee {
	color: #660099;
	font-weight: bold;
}

.NominationNote, .ListNote {
	color: #CC0033;
	font-weight: bold;
}

/* COMMENT STYLES */
.comment-body {
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

.comment-author-admin > .comment-body, .bypostauthor > .comment-body {
	border-top: 3px double #c3a310;
}

#comment-header {
	color: #c3a310;
	background-color: #500000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

.comment-body a, .comment-body img {
	border: 0;
}

#reply-title {
	color: #c3a310;
	background-color: #500000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	padding: 5px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -5px;
}

#comment-header a, .reply a {
	color: #c3a310;
	background-color: #300000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

#respond {
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
}

/*SIDEBAR STYLES*/
#sidebar-right {
	background-color: #300000;
	background-image: url("http://anniversary.cinemasight.com/wp-content/themes/frontier/images/honeycomb.png");
}

.SidebarLinks img, .SidebarLinks a, .SidebarLinks form {
	border: 0;
}

.sidebar .frontier-widget {
	background-color: #300000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	color: #c3a310;
}

.sidebar .frontier-widget a {
	color: #c3a310;
}

/*FILM REVIEWS STYLES*/
#content .Rating img {
	border: 0;
	background-color: transparent;
}

#content .ReviewSingleSidebar {
	width: 122px;
	float: right;
	margin: 25px 10px 5px 5px;
	padding: 0;
}

#content .ReviewSingleSidebar iframe {
	padding-bottom: 5px;
}

#content .ReviewSingleSidebar h4 {
	background-color: #700000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	color: #c3a310;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
	text-align: center;
	font-variant: small-caps;
	width: 114px;
	margin-top: -20px;
}

#content .ReviewDoubleSidebar {
	width: 265px;
	float: right;
	margin: 25px 10px 5px 5px;
	padding: 0;
	text-align: center;
}

#content .ReviewDoubleSidebar h4 {
	background-color: #700000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	color: #c3a310;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
	text-align: center;
	font-variant: small-caps;
	width: 114px;
	margin-bottom: 5px;
}

#content .ReviewDoubleSidebar .ReviewSidebarSpace {
	margin: 0 3px;
}

#content .BestOfSidebar img {
	background: transparent;
	border: 3px double #c3a310;
}

#content .BestOfSidebar {
	width: 385px;
	float: right;
	margin: 5px;
	margin-right: -5px;
	margin-top: -5px;
	padding: 0;
	padding-left: 5px;
	padding-top: 3px;
	text-align: left;
	background: #e5e7e7;
	border: 3px double #c3a310;
}

/*FILM PREVIEWS STYLES*/
.PosterCaption {
	border-top: 3px double #ddd;
	border-bottom: 3px double #aaa;
	border-left: 3px double #ddd;
	border-right: 3px double #aaa;
	text-align: center;
	font-size: 12px;
	background-color: #f3f3f3;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 200px;
	display: inline-block;
}

#content .PreviewSidebar {
	width: 205px;
	float: right;
	margin: 5px;
	margin-right: 0;
	margin-top: -6px;
	padding: 0;
	text-align: center;
}

#content .PreviewSidebar iframe {
	padding-bottom: 5px;
}

#content .PreviewSidebar h4 {
	background-color: #700000;
	border-left: 3px double #c3a310;
	border-right: 3px double #806b09;
	border-top: 3px double #c3a310;
	border-bottom: 3px double #806b09;
	color: #c3a310;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
	text-align: center;
	font-variant: small-caps;
	width: 114px;
}

.PreviewSidebar .PosterCaption {
	border-top: 3px double #ddd;
	border-bottom: 3px double #aaa;
	border-left: 3px double #ddd;
	border-right: 3px double #aaa;
	text-align: center;
	font-size: 12px;
	background-color: #f3f3f3;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: -10px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 200px;
	display: inline-block;
}

/*SCREENER WATCH STYLES*/
#content .RTBackground img {
	border: 0;
	margin-bottom: -2px;
	background: transparent;
}

#content .MetaGreen a {
	border: 1px #000000;
	background-color: #00ee00;
	padding-left: 2px;
	padding-right: 2px;
	color: #000000;
}

#content .MetaYellow a {
	border: 1px #000000;
	background-color: #eeee00;
	padding-left: 2px;
	padding-right: 2px;
	color: #000000;
}

#content .MetaRed a {
	border: 1px #000000;
	background-color: #ee0000;
	padding-left: 2px;
	padding-right: 2px;
	color: #000000;
}

/*PREDICTIONS STYLES*/
#content .PredWL {
	border: 2px solid #800000;
	background-color: #f7d5d5;
	padding-left: 5px;
	padding-right: 5px;
	color: #800000;
	display: inline-block;
}

#content .PredPP {
	border: 2px solid #808000;
	background-color: #f7f5d5;
	padding-left: 5px;
	padding-right: 5px;
	color: #808000;
	display: inline-block;
}

#content .PredTB {
	border: 2px solid #008000;
	background-color: #d7f5d5;
	padding-left: 5px;
	padding-right: 5px;
	color: #008000;
	display: inline-block;
}

#content .PredTL {
	border: 2px solid #800080;
	background-color: #d7d5f5;
	padding-left: 5px;
	padding-right: 5px;
	color: #800080;
	display: inline-block;
}

/*Weekend Preview TBD*/
/*#content-body .WeekendPreview{width:725px;background:transparent;padding:0px;}
#content-body .WeekendPreview h6{padding-bottom:5px;}
#content-body .WeekendPreview ul{text-align:left;}
#content-body .WeekendPreview img{background:transparent;border:0px;}
#content-body .WeekendPreview th{background:#500000;border:3px double #c3a310;vertical-align:top;text-align:center;font-size:10px;font-size:14px;padding:5px;}
#content-body .WeekendPreview td{background:transparent;border:3px double #c3a310;vertical-align:top;text-align:center;font-size:10px;padding:0px;width:145px;}
#content-body .WeekendPreview td p{text-align:left;}
*/
/*
Click here to continue reading this article';
}
*/
